Subject: Re: Netatalk instuctions

From: Dave Ritter <[email-masked]>
Date: Wed, 25 Oct 2000 12:22:57 -0700 (PDT)

this is a good starting page;

http://thehamptons.com/anders/netatalk/

it is getting a bit dated, but it should help you a
lot.

Dave

--- [email-masked] wrote:
> root wrote:
> > Hello, can you tell me when in the web or in my
> linux box, I can
> > find a complete instuctions on how to step-up
> Netatalk.  I know there
> > are serveral configuation files in /etc/atalk, but
> the instructions
> > don't help.  I have gone to
> http://netatalk.sourceforge.net/ and I can't
> > find any instuctions on how to step-up Netalk. 
> Can you please help,
> 
> Sorry about the less than helpful instructions.
> 
> What OS, processor, version, etc, are you using?
> (Also, there should be
> man pages for all of the files in /etc/atalk to
> explain vaguely what to
> do with them.)
> 
> Have you tried asking the netatalk-admins list
> ([email-masked]) for help on your
> specific problems?
> 
> jeff
> 
> 
> _____________________________ Follow Me Separator
> _____________________________
> This normal priority message was originally BCC'd to
> Dave Ritter on 10/25/2000
> at 2:57 PM.
> 
> Attachment(s):
>    (None)
> FM:2344,3172,Dave Ritter

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/